<theme format-ver="01.00" package="0">
<StartScreenProperty>
<m_filePath>lockscreen.png</m_filePath>
<m_dateColor>ffffffff</m_dateColor>
<m_dateLayout>0</m_dateLayout>
<m_notifyBgColor>1fffffff</m_notifyBgColor>
<m_notifyBorderColor>3effffff</m_notifyBorderColor>
<m_notifyFontColor>ff000000</m_notifyFontColor>
</StartScreenProperty>
<InfomationBarProperty>
<m_barColor>ff400000</m_barColor>
<m_indicatorColor>ffffffff</m_indicatorColor>
<m_noticeFontColor>ffffffff</m_noticeFontColor>
<m_noNoticeFilePath>notice.png</m_noNoticeFilePath>
<m_newNoticeFilePath>noticenew.png</m_newNoticeFilePath>
<m_noticeGlowColor>ffc0c0c0</m_noticeGlowColor>
</InfomationBarProperty>
<InfomationProperty>
<m_contentVer>01.00</m_contentVer>
<m_title>
<m_default>Hazbin_Hotel</m_default>
<m_param/>
</m_title>
<m_provider>
<m_default>Swagkroll</m_default>
<m_param/>
</m_provider>
<m_homePreviewFilePath>preview_homescreen.png</m_homePreviewFilePath>
<m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
<m_packageImageFilePath>package_image.png</m_packageImageFilePath>
</InfomationProperty>
<HomeProperty>
<m_bgParam>
<BackgroundParam>
<m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
<m_imageFilePath>bg1.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
<m_imageFilePath>bg2.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg3t.png</m_thumbnailFilePath>
<m_imageFilePath>bg3.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg4t.png</m_thumbnailFilePath>
<m_imageFilePath>bg4.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg5t.png</m_thumbnailFilePath>
<m_imageFilePath>bg5.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg6t.png</m_thumbnailFilePath>
<m_imageFilePath>bg6.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg7t.png</m_thumbnailFilePath>
<m_imageFilePath>bg7.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg8t.png</m_thumbnailFilePath>
<m_imageFilePath>bg8.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg9t.png</m_thumbnailFilePath>
<m_imageFilePath>bg9.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg10t.png</m_thumbnailFilePath>
<m_imageFilePath>bg10.png</m_imageFilePath>
<m_waveType>11</m_waveType>
<m_fontColor>ffffffff</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
</m_bgParam>
<m_bgmFilePath>BGM.at9</m_bgmFilePath>
<m_basePageFilePath>basepage.png</m_basePageFilePath>
<m_curPageFilePath>curpage.png</m_curPageFilePath>
<m_browser>
<m_iconFilePath>icon_web.png</m_iconFilePath>
</m_browser>
<m_video>
<m_iconFilePath>icon_videos.png</m_iconFilePath>
</m_video>
<m_music>
<m_iconFilePath>icon_music.png</m_iconFilePath>
</m_music>
<m_ps3Link>
<m_iconFilePath>icon_ps3link.png</m_iconFilePath>
</m_ps3Link>
<m_party>
<m_iconFilePath>icon_party.png</m_iconFilePath>
</m_party>
<m_trophy>
<m_iconFilePath>icon_trophies.png</m_iconFilePath>
</m_trophy>
<m_near>
<m_iconFilePath>icon_near.png</m_iconFilePath>
</m_near>
<m_hostCollabo>
<m_iconFilePath>icon_cma.png</m_iconFilePath>
</m_hostCollabo>
<m_ps4Link>
<m_iconFilePath>icon_ps4link.png</m_iconFilePath>
</m_ps4Link>
<m_friend>
<m_iconFilePath>icon_friends.png</m_iconFilePath>
</m_friend>
<m_email>
<m_iconFilePath>icon_mail.png</m_iconFilePath>
</m_email>
<m_calendar>
<m_iconFilePath>icon_calendar.png</m_iconFilePath>
</m_calendar>
<m_message>
<m_iconFilePath>icon_messages.png</m_iconFilePath>
</m_message>
<m_parental>
<m_iconFilePath>icon_parental.png</m_iconFilePath>
</m_parental>
<m_camera>
<m_iconFilePath>icon_photos.png</m_iconFilePath>
</m_camera>
<m_settings>
<m_iconFilePath>icon_settings.png</m_iconFilePath>
</m_settings>
<m_power>
<m_iconFilePath>icon_power.png</m_iconFilePath>
</m_power>
</HomeProperty>
</theme>